		
		.container {
			//background-color: blue;
			width: 1200px;
			margin: auto;
		}
		
		
		.header {
			//background-color: rgb(215, 250, 220);
			height: 230px;
		}
		

        
		
		.outer-div {
		   //	background-color: blue;
		    text-align: center;
		    padding-top: 50px;
		    padding-left: 50px;
		    padding-right: 70px;
		}
		.inner-div {
			//background-color: green;
 		    display: inline-block;
 		  
		}
		
		.textbox {
			
			padding-left: 70px;
			Padding-right: 50px;
			padding-bottom: 30px;
			text-align: left;
			line-height: 22px; /*space between lines*/			
		
		}
		

		
		.backtop {
		    background-color: red;
			padding-left: 60px;
			text-align: center;
			clear: both;
		
		}

		
		.projects-links {
			//background-color: rgb(100, 0, 0);
			float: left;
			width: 240px;
			font-family: 'Arial', sans-serif;
			line-height: 46px; /*space between links*/
			padding-left:6px;
	
			padding-bottom: 400px;
			
			
		}
		
		.pictures {
			
			//background-color: red;
			position: relative;
			display: inline-block;
			width: 77%;
			padding-top: 30px;
			padding-left:30px;
		}
		
		
		.interalign {
			
			//background-color: red;
			position: relative;
			display: inline-block;
			width: 87%;
			padding-top: 30px;
			padding-left:30px;
		}		
		
		
.otheralign {
			//background-color: red;
			position: relative;
			display: inline-block;
			width: 77%;
		
			padding-left: 30px;
		
		}		
		
		
		
		.footer {
			text-align: center;
			padding-top: 60px;
			clear: both;
			
		}		
		


		
		#logo {
			width: 240px;
			float: left;
			padding-right: 60px;
			padding-top: 20px;
		}
		
		#bumpf {

			//background-color: red;
			margin-top: 0px;
			margin-left: 280px;
			bottom: 0;
			font-family: 'Arial', sans-serif;
			font-size: 20px;
			color: rgb(150, 150, 150)

			
		}
		
		
		#stagetext {
			padding-left: 8px;
			font-family: 'Arial', sans-serif;
			font-size: 18px;
			color: rgb(150, 150, 150)
		}
		
		
		h2 {
			font-family: 'Arial', sans-serif;
			font-weight: lighter;
			font-size: 36px;
			color: rgb(255, 128, 0)
			
			
		}
		
		h3 {
			margin-bottom: 0px;
			font-family: 'Arial', sans-serif;
			font-weight: lighter;			
			font-size: 26px;
			color: rgb(255, 128, 0)
			
			
		}
		

		
		p {
			font-family: 'Arial', sans-serif;
			font-size:8;
			color: rgb(150, 150, 150)
			
		}
		
		/* unvisited link */
a:link {
    color: rgb(150, 150, 150);
    text-decoration: none;
    font-size: 20px;
}

/* visited link */
a:visited {
    color: rgb(200, 200, 200);
    text-decoration: none;
}

/* mouse over link */
a:hover {
    color: rgb(255, 128, 0);
    text-decoration: none;
    
}

/* selected link */
a:active {
    color: rgb(255, 51, 0)
    text-decoration: none;
}




/* http://themarklee.com/2013/10/16/simple-crossfading-slideshow-css/ */

.css-slideshow {
position: relative;
max-width: 700px;
height: 396px;
margin: 1em auto .5em auto;
font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-weight: 300;
border: 1px solid #FF8400;
box-shadow: 10px 10px 5px #888888;
background-color: black;
}
.css-slideshow figure {
margin: 0;
max-width: 700px;
height: 396px;
background: #fff;
position: absolute;
}
.css-slideshow img {
-webkit-box-shadow: 0 0 2px #666;
box-shadow: 0 0 2px #666;
}
.css-slideshow figcaption {
position: absolute;
top: 5px;
color: #fff;
background: rgba(0,0,0, .3);
font-size: .8em;
padding: 8px 12px;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
} 
.css-slideshow:hover figure figcaption {
-webkit-transition: opacity .5s;
-moz-transition: opacity .5s;
-o-transition: opacity .5s;
-ms-transition: opacity .5s;
transition: opacity .5s;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100);
opacity: 1;
} 
.css-slideshow-attr {
max-width: 530px;
text-align: right;
font-size: .7em;
font-style: italic;
}
.css-slideshow-attr a {
color: #666;
}
.css-slideshow figure:nth-child(1),.css-slideshow figure:nth-child(2),.css-slideshow figure:nth-child(3),.css-slideshow figure:nth-child(4),.css-slideshow figure:nth-child(5),.css-slideshow figure:nth-child(6),.css-slideshow figure:nth-child(7),.css-slideshow figure:nth-child(8),.css-slideshow figure:nth-child(9),.css-slideshow figure:nth-child(10),.css-slideshow figure:nth-child(11),.css-slideshow figure:nth-child(12),.css-slideshow figure:nth-child(13),.css-slideshow figure:nth-child(14),.css-slideshow figure:nth-child(15),.css-slideshow figure:nth-child(16),.css-slideshow figure:nth-child(17),.css-slideshow figure:nth-child(18),.css-slideshow figure:nth-child(19),.css-slideshow figure:nth-child(20),.css-slideshow figure:nth-child(21),.css-slideshow figure:nth-child(22),.css-slideshow figure:nth-child(23) {
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0);
opacity: 0;
}
.css-slideshow figure:nth-child(1) {
-webkit-animation: xfade 138s 132s  infinite;
-moz-animation: xfade 138s 132s  infinite;
-ms-animation: xfade 138s 132s infinite;
-o-animation: xfade 138s 132s infinite;
animation: xfade 138s 132s infinite;
}
.css-slideshow figure:nth-child(2) {
-webkit-animation: xfade 138s 126s  infinite;
-moz-animation: xfade 138s 126s  infinite;
-ms-animation: xfade 138s 126s infinite;
-o-animation: xfade 138s 126s infinite;
animation: xfade 138s 126s infinite;
}
.css-slideshow figure:nth-child(3) {
-webkit-animation: xfade 138s 120s  infinite;
-moz-animation: xfade 138s 120s  infinite;
-ms-animation: xfade 138s 120s infinite;
-o-animation: xfade 138s 120s infinite;
animation: xfade 138s 120s infinite;
}
.css-slideshow figure:nth-child(4) {
-webkit-animation: xfade 138s 114s  infinite;
-moz-animation: xfade 138s 114s  infinite;
-ms-animation: xfade 138s 114s infinite;
-o-animation: xfade 138s 114s infinite;
animation: xfade 138s 114s infinite;
}
.css-slideshow figure:nth-child(5) {
-webkit-animation: xfade 138s 108s  infinite;
-moz-animation: xfade 138s 108s  infinite;
-ms-animation: xfade 138s 108s infinite;
-o-animation: xfade 138s 108s infinite;
animation: xfade 138s 108s infinite;
}
.css-slideshow figure:nth-child(6) {
-webkit-animation: xfade 138s 102s  infinite;
-moz-animation: xfade 138s 102s  infinite;
-ms-animation: xfade 138s 102s infinite;
-o-animation: xfade 138s 102s infinite;
animation: xfade 138s 102s infinite;
}
.css-slideshow figure:nth-child(7) {
-webkit-animation: xfade 138s 96s  infinite;
-moz-animation: xfade 138s 96s  infinite;
-ms-animation: xfade 138s 96s infinite;
-o-animation: xfade 138s 96s infinite;
animation: xfade 138s 96s infinite;
}
.css-slideshow figure:nth-child(8) {
-webkit-animation: xfade 138s 90s  infinite;
-moz-animation: xfade 138s 90s  infinite;
-ms-animation: xfade 138s 90s infinite;
-o-animation: xfade 138s 90s infinite;
animation: xfade 138s 90s infinite;
}
.css-slideshow figure:nth-child(9) {
-webkit-animation: xfade 138s 84s infinite;
-moz-animation: xfade 138s 84s infinite;
-ms-animation: xfade 138s 84s infinite;
-o-animation: xfade 138s 84s infinite;
animation: xfade 138s 84s infinite;
}
.css-slideshow figure:nth-child(10) {
-webkit-animation: xfade 138s 78s infinite;
-moz-animation: xfade 138s 78s infinite;
-ms-animation: xfade 138s 78s infinite;
-o-animation: xfade 138s 78s infinite;
animation: xfade 138s 78s infinite;
}
.css-slideshow figure:nth-child(11) {
-webkit-animation: xfade 138s 72s infinite;
-moz-animation: xfade 138s 72s infinite;
-ms-animation: xfade 138s 72s infinite;
-o-animation: xfade 138s 72s infinite;
animation: xfade 138s 72s infinite;
}
.css-slideshow figure:nth-child(12) {
-webkit-animation: xfade 138s 66s infinite;
-moz-animation: xfade 138s 66s infinite;
-ms-animation: xfade 138s 66s infinite;
-o-animation: xfade 138s 66s infinite;
animation: xfade 138s 66s infinite;
}
.css-slideshow figure:nth-child(13) {
-webkit-animation: xfade 138s 60s infinite;
-moz-animation: xfade 138s 60s infinite;
-ms-animation: xfade 138s 60s infinite;
-o-animation: xfade 138s 60s infinite;
animation: xfade 138s 60s infinite;
}
.css-slideshow figure:nth-child(14) {
-webkit-animation: xfade 138s 54s infinite;
-moz-animation: xfade 138s 54s infinite;
-ms-animation: xfade 138s 54s infinite;
-o-animation: xfade 138s 54s infinite;
animation: xfade 138s 54s infinite;
}
.css-slideshow figure:nth-child(15) {
-webkit-animation: xfade 138s 48s infinite;
-moz-animation: xfade 138s 48s infinite;
-ms-animation: xfade 138s 48s infinite;
-o-animation: xfade 138s 48s infinite;
animation: xfade 138s 48s infinite;
}
.css-slideshow figure:nth-child(16) {
-webkit-animation: xfade 138s 42s infinite;
-moz-animation: xfade 138s 42s infinite;
-ms-animation: xfade 138s 42s infinite;
-o-animation: xfade 138s 42s infinite;
animation: xfade 138s 42s infinite;
}
.css-slideshow figure:nth-child(17) {
-webkit-animation: xfade 138s 36s infinite;
-moz-animation: xfade 138s 36s infinite;
-ms-animation: xfade 138s 36s infinite;
-o-animation: xfade 138s 36s infinite;
animation: xfade 138s 36s infinite;
}
.css-slideshow figure:nth-child(18) {
-webkit-animation: xfade 138s 30s infinite;
-moz-animation: xfade 138s 30s infinite;
-ms-animation: xfade 138s 30s infinite;
-o-animation: xfade 138s 30s infinite;
animation: xfade 138s 30s infinite;
}
.css-slideshow figure:nth-child(19) {
-webkit-animation: xfade 138s 24s infinite;
-moz-animation: xfade 138s 24s infinite;
-ms-animation: xfade 138s 24s infinite;
-o-animation: xfade 138s 24s infinite;
animation: xfade 138s 24s infinite;
}
.css-slideshow figure:nth-child(20) {
-webkit-animation: xfade 138s 18s infinite;
-moz-animation: xfade 138s 18s infinite;
-ms-animation: xfade 138s 18s infinite;
-o-animation: xfade 138s 18s infinite;
animation: xfade 138s 18s infinite;
}
.css-slideshow figure:nth-child(21) {
-webkit-animation: xfade 138s 12s infinite;
-moz-animation: xfade 138s 12s infinite;
-ms-animation: xfade 138s 12s infinite;
-o-animation: xfade 138s 12s infinite;
animation: xfade 138s 12s infinite;
}
.css-slideshow figure:nth-child(22) {
-webkit-animation: xfade 138s 6s infinite;
-moz-animation: xfade 138s 6s infinite;
-ms-animation: xfade 138s 6s infinite;
-o-animation: xfade 138s 6s infinite;
animation: xfade 138s 6s infinite;
}
.css-slideshow figure:nth-child(23) {
-webkit-animation: xfade 138s 0s infinite;
-moz-animation: xfade 138s 0s infinite;
-ms-animation: xfade 138s 0s infinite;
-o-animation: xfade 138s 0s infinite;
animation: xfade 138s 0s infinite;
}



/* the % before fade out and fade in must be reduced by the same amount eg: to get the third figure you divide the number of slides into 100 to get the percentage.
Then the second figure controls the fade out. The fourth figure is THE SAME percentage reduction from 100. 

1: Divide the number of slides by 100 so 100 / 16 = 6.25%
2: Timing for each slide is 6 seconds. Therefore total time is 96s.
3: Fade in time of whatever looks good must be subtracted from the 6.25%.
4: The same amount deducted from the slide calculation must be deducted from the 100% figure at the end.*/


@keyframes xfade {
 0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
 }
4.54% {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
5.54% {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
 98% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   	filter: alpha(opacity=0);
   	opacity: 0;
 }
 100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   	filter: alpha(opacity=100);
   	opacity: 1;
 }
}
@-moz-keyframes xfade {
 0% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
4.54% {
	filter: alpha(opacity=100);
	opacity: 1;
}
5.54% {
	filter: alpha(opacity=0);
	opacity: 0;
}
 98% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
}
@-webkit-keyframes xfade {
 0% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
4.54% {
	filter: alpha(opacity=100);
	opacity: 1;
}
5.54% {
	filter: alpha(opacity=0);
	opacity: 0;
}
 98% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
}
@-ms-keyframes xfade {
 0% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
4.54% {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
5.54% {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
 98% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 }
 100% {
   -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
 }
}
@-o-keyframes xfade {
 0% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
4.54% {
	filter: alpha(opacity=100);
	opacity: 1;
}
5.54% {
	filter: alpha(opacity=0);
	opacity: 0;
}
 98% {
   filter: alpha(opacity=0);
   opacity: 0;
 }
 100% {
   filter: alpha(opacity=100);
   opacity: 1;
 }
}